.Home .header-slider{
	height:345px;
}
.Home .header-slider .header-image{
	margin-top:0;
}
.Home .header-image{
	line-height:0;
	overflow:hidden;
	text-align:center;
	display:none;
	position:absolute;
	width:100%;
}
/* ######################################################################## */
/* BREAKPOINT 1175px */
/* ######################################################################## */
@media only screen and (max-width: 1175px) {
	.header-pager{
		width:100%;
	}
	.header-pager .paging{
		margin-left:40px;
	}
}
/* ######################################################################## */
/* BREAKPOINT 960px */
/* ######################################################################## */
@media only screen and (max-width: 960px) {
	.Home .header-slider{
		height:240px;
	}
	.header-pager ul.paging{
		margin-top:-30px;
	}
}
/* ######################################################################## */
/* BREAKPOINT 800px */
/* ######################################################################## */
@media only screen and (max-width: 800px) { 

}
/* ######################################################################## */
/* BREAKPOINT 640px */
/* ######################################################################## */
@media only screen and (max-width: 640px) {
	.Home .header-image,
	.Home .header-slider{
		height:170px;
	}
	.Home .fourCol .pos1,
	.Home .pos1{
		width:100%;
		height:240px;
	}

}
/* ######################################################################## */
/* BREAKPOINT 410px */
/* ######################################################################## */
@media only screen and (max-width: 410px) { 
	.Home .fourCol .pos1,
	.Home .pos1{
		width:100%;
		height:180px;
	}
}